#Zip properties
#Thu Aug 14 09:36:42 CST 2025
GenerateNum=202508140936153
CommitId=93bb70f1e52beddd0cd7f2665db21bfd856aa14b
AppName=qing-common
ZipId=bos-qing-common.hotfix_7.0.1_20241025.202508140936153
CloudName=bos
BranchName=hotfix_7.0.1_20241025
ProjectName=bos-qing-common
ZipName=bos-qing-common.zip
GenerateTime=2025-08-14 09-36-42
